Passa al contenuto principale

SmsCanCancelResponse

Successful response with one SmsCanCancel

errorintegerrequired

Always 0 in a successful response

Constant value: 0
messagestring | nullnullablerequired

Always null in a successful response

data objectrequired

Resource returned by the operation

sms_idintegerrequired

Id of the SMS (GET /api/v3/sms/{sms_id})

can_cancelbooleanrequired

Whether the sending can be cancelled: only while it is PROCESSING

metarequired

Always null: only the paginated lists have a meta

Constant value: null
SmsCanCancelResponse
{
"error": 0,
"message": "string",
"data": {
"sms_id": 0,
"can_cancel": true
}
}